Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.uibinder.attributeparsers
Class AttributeParsers

    java.lang.Object
      com.google.gwt.uibinder.attributeparsers.AttributeParsers

    public class AttributeParsers

extends java.lang.Object

Managers access to all implementations of `AttributeParser`.

Constructor Summary
`AttributeParsers(TypeOracle types, com.google.gwt.uibinder.rebind.FieldManager fieldManager, com.google.gwt.uibinder.rebind.MortalLogger logger)`

Method Summary
`AttributeParser` | `get(JType... types)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttributeParsers

    public AttributeParsers(TypeOracle types,
                            com.google.gwt.uibinder.rebind.FieldManager fieldManager,
                            com.google.gwt.uibinder.rebind.MortalLogger logger)

Method Detail

### get

    public AttributeParser get(JType... types)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD